Subject: New Reply Received - need late coll
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 08:30:18 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need late coll  Ticket comment <div dir="auto">Hello.<div dir="auto"><br></div>
<div dir="auto">Just received a call regarding the return item. They are going to pick it up in JLT which is my office but I'm not there on Saturdays.</div>
<div dir="auto">From Monday to Friday I'm in JLT otherwise I'll be at home in Dubai Marina (Marina Diamond 2  Apartment 702), just crossing SZ Road.</div>
<div dir="auto">The guy denied to come to Dubai Marina and he told me to pick it up on Monday for second time. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know whether we can proceed with the pick-up item in Dubai Marina or not. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 29, 2022, 12:30 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi  John,<br style="box-sizing:border-box"><br style="box-sizing:border-box"><div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3817627